Skip site navigation (1) Skip section navigation (2)

Re: PROBLEM with W2K installing postgresql

From: Jason Tishler <jason(at)tishler(dot)net>
To: Michel Verplancke <michel(dot)verplancke(at)wanadoo(dot)be>
Cc: pgsql-cygwin(at)postgresql(dot)org
Subject: Re: PROBLEM with W2K installing postgresql
Date: 2002-09-16 16:32:45
Message-ID: 20020916163244.GD424@tishler.net (view raw or flat)
Thread:
Lists: pgsql-cygwin
Michel,

On Wed, Sep 11, 2002 at 06:00:21PM +0200, Michel Verplancke wrote:
> $ tar zxvf postgresql-7.2.1.tar.gz 
> $ cd postgres-7.2.1
> $ ./configure
>  
> after a hew lines, I have the following message
>  
> configure: error: no acceptable cc found in $PATH ?
>  
> (see config.log attached)
>  
> What do I have to do ?

Install gcc, binutils, etc.  Otherwise, just use the pre-built version
that is part of the standard Cygwin distribution.

Jason

In response to

pgsql-cygwin by date

Next:From: Jason TishlerDate: 2002-09-16 16:34:55
Subject: Re: PostgreSQL unsuitable for large datasets?
Previous:From: Jason TishlerDate: 2002-09-16 15:41:28
Subject: Re: service start script

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group